Đã Đóng

Zend guard php + 5.6 needed

Hi

I am looking for some full version of zend guard encoder able to obfuscate source code from php 5.6 and higher. Who has it, feel free to contact to me.

Please, read before place idiots bid. I am not looking for any deploy and your joomla, ecomerce, prestashop,.....or wordpress templates, nothing of that is interesting for me.

Kỹ năng: PHP, Kiến trúc phần mềm

Xem thêm: zend guard php 7, zend guard loader ubuntu, zend guard loader wordpress, zend guard run-time support missing, what is zend guard loader, zend guard loader php 7, zend guard loader install, zend guard price, your php version is 5.6 21 but always_populate_raw_post_data 0 http_raw_post_data is deprecated from php 5.6 onwards and will be, your php version is 5.6 10 but always_populate_raw_post_data 0 http_raw_post_data is deprecated from php 5.6 onwards and will be, wamp with php 5.6, sysbase para php version 5.6 8, pecl oci8 requires php version 7.0 0 installed version is 5.6 19 0 deb8u1, how to make simple websites php 5.6 compatibility, coder avec php 5.6

Về Bên Thuê:
( 8 nhận xét ) Arizona, United States

Mã Dự Án: #14828930

3 freelancer đang chào giá trung bình $160 cho công việc này

A2Design

Hi, this looks like something we could help you with. Our team is Russian-Canadian. We specialise in: PHP & PHP frameworks, WordPress & Woocommerce, Opencart, Magento, API development, HTML5, CSS, JavaScript, Bootstra Thêm

$350 AUD trong 3 ngày
(100 Đánh Giá)
8.5
mascotindia123

Hey Friend, Myself having has 10 + years experience of web site development. Expert in Custom programming in php / Mysql / Jquery / Wordpress/ Joomla / OSC / Magento /OpenCart / Android / Mobile development / iPh Thêm

$100 AUD trong 3 ngày
(214 Đánh Giá)
7.2
originitsolution

Dear Sir, You have recently advertised for website developer. After reading your job description I am confident that I would be perfect fit for this position as my experience and abilities precisely match for your req Thêm

$30 AUD trong 3 ngày
(8 Đánh Giá)
3.8